{% extends 'base.html.twig' %}
{% block stylesheets %}
    {{ parent() }}
    <!--HERE JS libs-->
    <link rel="stylesheet" type="text/css" href="https://js.api.here.com/v3/3.1/mapsjs-ui.css" />
{% endblock %}
{% block title %}Mes demandes d'aides{% endblock %}

{% block body %}
    <div class="row">
        <div class="col-lg-2"></div>
        <div class="col-lg-8">
            <div class="row">
                <div class="col-lg-12">
                    <h1>Ajouter une demande d'aide</h1>

                    <div class="row">
                        <div class="col-lg-2"></div>
                        <div class="col-lg-8">
                            <form-help></form-help>
                        </div>
                        <div class="col-lg-2"></div>
                    </div>

                </div>
            </div>
            <br>
            <div class="row justify-content-center">
                <div class="col-lg-4"></div>
                <div class="col-lg-4 col-lg-offset-4">
                    {{ include('pattern/Button/buttonSimple.html.twig', {
                        'class' : 'btn btn-success btn-lg white-link',
                        'href' : path('helped_asked'),
                        'icon': 'undo',
                        'text': 'retour'
                    }) }}
                </div>
                <div class="col-lg-4"></div>
            </div>
        </div>
        <div class="col-lg-2"></div>
    </div>
{% endblock %}
{% block javascripts %}
    {{ parent() }}
    <script type="text/javascript" src="https://js.api.here.com/v3/3.1/mapsjs-core.js"></script>
    <script type="text/javascript" src="https://js.api.here.com/v3/3.1/mapsjs-service.js"></script>
    <script type="text/javascript" src="https://js.api.here.com/v3/3.1/mapsjs-ui.js"></script>
    <script type="text/javascript" src="https://js.api.here.com/v3/3.1/mapsjs-mapevents.js"></script>
    <script type="text/javascript" src="{{ asset('build/js/app/HereMaps/here.js') }}"></script>
{% endblock %}